nav.main-nav li > a:after {
    display: none;
}

nav.main-nav li > a:only-child:after {
    display: none;
}

#wrapper {
	background-color: #fff;
}

body {
	background: white;
}

table           { border-spacing: 2px; border: 2px solid gray; color: gray; }
thead, tbody,
tfoot           { vertical-align: middle }
td, th, tr      { vertical-align: inherit }
s, strike, del  { text-decoration: line-through }
hr              { border: 1px inset }